View Single Post
  #176  
Old 17.05.2009, 20:05
Mento
Guest
 
Posts: n/a
Default

Quote:
Originally Posted by Krutius View Post
aber nein, ich verwende 10.5.6. achja, ich hab noch die Java version auf 1.6 ummgestellt, vlt. ists das.
Ja, das ist es!
Als ich Java auf Version 1.6 umgestellt hab, hat es dann auch Funktioniert.
Danke für den Tipp.


Mento

Edit: JDownloader läuft (zumindest unter Mac OS X) nur ab Java 1.6 und dieses gibt es nur für 64 Bit Macs, daher mein Wunsch: JDownloader in einer Version die auch mit Java 1.5 läuft.

Last edited by Mento; 17.05.2009 at 20:40.